Package org.eclipse.cdt.core.parser

## Interface IParserLogService

All Known Implementing Classes:
  `AbstractParserLogService`, `DefaultLogService`, `NullLogService`

    public interface IParserLogService

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isTracing()`
`void` `traceLog​(String message)`

### Method Detail

#### traceLog

    void traceLog​(String message)

#### isTracing

    boolean isTracing()